/* Function "clear_h_p_padding_margin"
 * clear all padding, margin values for hx tages and p tag
 */
/* Function "absFull"
 * position absolute and then full size
 */
/* Function 
 * "absLeftTop"     "absCenterTop"      "absRightTop"
 * "absLeftCenter"  "absCenterCenter"   "absRightCenter"
 * "absLeftBottom"  "absCenterBottom"   "absRightBottom"
 * position absolute and then set the position
 */
/* absLeftTop
    +--
    ---
    ---
 */
/* absCenterTop
    -+-
    ---
    ---
 */
/* absRightTop
    --+
    ---
    ---
 */
/* absLeftCenter
    ---
    +--
    ---
 */
/* absCenterCenter
    ---
    -+-
    ---
 */
/* absRightCenter
    ---
    --+
    ---
 */
/* absLeftBottom
    ---
    ---
    +--
 */
/* absCenterBottom
    ---
    ---
    -+-
 */
/* absRightBottom
    ---
    ---
    --+
 */
/* Function "transHoverCBg" "transHover"
 * set transition value
 */
/* Function "userSelect"
 * set user-select value
 */
/* Function "aTag"
 * set a tag
 */
/*
 * The functions defiend in this file are used to customize bootstrap
 */
/*
 * Function "container_mw"
 * modify the default bootstrap max-width value for containers
 */
/*
 * Function "bs_css"
 * 
 */
/*
 * Function "bootstrapBtn"
 * customize bootstrap btn
 */
body, html {
  height: 100%;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif; }

.hero-image {
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative; }

.row {
  margin-left: 15px !important;
  margin-right: 15px !important; }

.hero-text {
  text-align: center; }
  .hero-text .heading {
    padding-top: 50px;
    margin-bottom: 80px;
    margin: 0 auto; }
    .hero-text .heading .heading-text {
      color: #5B6883;
      font-size: 18px !important;
      font-weight: bold;
      letter-spacing: 0.15rem; }
  .hero-text .form {
    background-color: rgba(255, 168, 145, 0.65);
    padding: 50px;
    margin: 0 auto; }
    .hero-text .form .text1 {
      font-size: 45px;
      font-family: 'Beausite Fit'; }
    .hero-text .form .text2 {
      display: inline-block;
      font-size: 25px; }
    .hero-text .form .text3 {
      display: inline-block;
      font-size: 25px; }

.button {
  background-color: #3C5164;
  color: white;
  font-size: 18px;
  padding: 8px 20px !important; }

.footer {
  width: 100%;
  bottom: 20px;
  left: 0;
  font-size: 20px;
  text-align: center;
  color: #CCCCCC;
  position: absolute; }

.herologo {
  margin: 0 auto;
  max-height: 120px; }

@media only screen and (max-width: 769px) {
  .herologo {
    max-height: 100px; } }
@media only screen and (max-width: 480px) {
  .herologo {
    max-height: 80px; } }
@media only screen and (max-width: 769px) {
  .footer {
    position: relative;
    padding: 20px;
    bottom: 0; } }
@media only screen and (max-width: 600px) {
  .hero-image {
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative; }

  .heading {
    margin-bottom: 0px !important; }

  .footer {
    margin-top: 20px; }

  .text1 {
    font-size: 36px !important; } }
